@charset "utf-8";

.modal-body > table > tbody > tr > th {
  padding-top:10px;
  padding-left:20px;
}

.board-list-section > div > .board-list-ul {
  list-style-type:none;
  padding:0px;
  margin:0px;
  height:30px;
}

.board-list-section > div > .board-list-ul > li {
  float:left;
  padding:0px 3px 0px 3px;
}

.board-list-section > div > .board-list-ul > li:first-child {
  padding:0px 3px 0px 0px;
}

.board-list-section > div > .board-list-ul > li:after {
  content : "|";
}

.board-list-section > div > .board-list-ul > li:last-child:after {
  content : "";
}

.board-list-section > div > .board-top {
  clear:both;
}

.board-list-section > div > .board-top > .board-top-left {
  float:left;
  width:50%;
}

.board-list-section > div > .board-top > .board-search {
  float:right;
  width:700px;
  text-align:right;
}

.board-list-section > #board-list {
  clear:both;
  width:100%;
  padding-top:10px;
}

.board-list-section > #board-list .comment_cnt {
  font-size:8px;
  font-family:tahoma;
}

.board-list-section .album-image {
  width:150px;
  height:150px;
  vertical-align:middle;
}

.table-album > tbody > tr > td {
  margin:5px 0px 5px 0px;
}

.table-album > tbody > tr > td > .subject {
  float:left;
  width:50%;
  font-weight:bold;
  margin-bottom:5px;
}

.table-album > tbody > tr > td > .info {
  float:right;
  width:50%;
  text-align:right;
}

.table-album > tbody > tr > td > .content {
  clear:both;
}

.board-view-contents {
  border-top:solid 1px #ddd;
  border-bottom:solid 1px #ddd;
  padding:20px;
  margin:0px 0px 20px 0px;
  width:100%;
  max-height:600px;
  overflow:auto;
}
.board-view-contents img {
	max-width: 100%;  
}
.group_active {
  color:blue;
  font-weight:bolder;
}

.board-list-in .table-list .board-new {
	display:inline-block;
	height:14px;
	width:14px;
	vertical-align:text-top;
	text-indent:-9999px;
	background:url(/images/board_new.png) no-repeat 50% 50%;
}

.gallery-ul > li {
	width: 310px;
	height: 280px;
	padding: 0px 0px 20px 0px;	
	margin: 5px;
	text-align: center;
}

.gallery-ul .img-a {
	display: block;	
	width: 310px;
	height: 240px;
	line-height: 230px;
	padding: 5px;
	border: 1px solid #ddd;
}

.gallery-ul img {
	max-width: 270px;
	max-height: 220px;
	display: inline;	
}

.pagination-div .pagination>li>a.active {
	background-color:#f5f5f5;
	font-weight:600;
}
